0问题回放Emby为科迪

几个星期前,我突然有了问题通过Emby插件播放本地媒体科迪. 我固定它暂时回滚到旧版本的插件 2.3.57. 有与该插件的新构建简单的问题,但这些现在已经在版本解决 2.3.61, 至少根据唯一的线索,我可以用在同样的问题找到 emby论坛.


然而, 一个星期后的返回问题, 而这一次, 没有版本的插件合作,以解决它. 我终于意识到,Emby服务器未运行! 之后,我开始了它它告诉我,有一个更新的 3.2.36 这需要重新启动. 我重新启动,但具有相同的消息被招呼. 我最终不得不下载服务器 3.2.60 和在旧版本上安装它. 然后,服务器更新的几个插件, and 1 重启后一切都很好再次. 如果您有任何问题, 检查你的服务器正在运行,是最新版本.

有你自己的一些想法? 下面放纵自己通过评论! 如果您想订阅,请使用菜单上的订阅链接右上方. 您还可以通过使用下面的链接社会分享这与你的朋友. 干杯.

发表评论